[Map505]
TrackName="Maps\505-Zloty-Las---Witoszow\track-505"
Particles="Maps\505-Zloty-Las---Witoszow\PS_Basque"
StageName="Zloty Las - Witoszow"
Surface=0
Length=5.5
Author=Baran Tracks
CountryCode=PL
SplashScreen="Textures\Splash\505-Zloty-Las---Witoszow.dds"